.Style1{font-family: 'Papyrus';
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.linkStyle_3{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#D661DE#FF2600*/
word-wrap: break-word;}
a.linkStyle_3:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_3:hover{color:#FF2600; text-decoration:underline;}
.Style6{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 14px; 
word-wrap: break-word;}
.linkStyle_7{font-family: 'Papyrus';
font-size: 23px; 
margin:0;
color: #797979;
word-wrap: break-word;}
a.linkStyle_7:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_7:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_10{font-family: 'Papyrus';
font-size: 23px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#D661DE#FF2600*/
word-wrap: break-word;}
a.linkStyle_10:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_10:hover{color:#FF2600; text-decoration:underline;}
.Style13{font-family: 'Papyrus';
font-size: 76px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style14{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 12px; 
margin:0;
color: #4B4B4B;
word-wrap: break-word;}
.Style15{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
a.Style15:visited{color:#D661DE; text-decoration:underline;}
a.Style15:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_18{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.Style21{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
word-wrap: break-word;}
.linkStyle_22{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 27px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_22:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_22:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_25{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 27px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_25:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_25:hover{color:#FF2600; text-decoration:underline;}
.Style28{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 27px; 
word-wrap: break-word;}
.Style29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.Style30{font-family: 'Verdana',sans-serif;
font-size: 15px; 
margin:0;
color: #0D0D0D;
word-wrap: break-word;}
.linkStyle_31{font-family: 'Verdana',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_31:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.Style34{font-family: 'Verdana',sans-serif;
font-size: 15px; 
color: #0D0D0D;
word-wrap: break-word;}
.Style35{font-family: 'Verdana',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style36{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style37{font-family: 'ArialMT','Arial',sans-serif;
font-size: 47px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_38{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#D661DE#FF2600*/
word-wrap: break-word;}
a.linkStyle_38:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_38:hover{color:#FF2600; text-decoration:underline;}
.Style41{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
text-decoration: underline;
word-wrap: break-word;}
.Style42{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style43{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 47px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style44{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.linkStyle_45{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_45:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_45:hover{color:#FF2600; text-decoration:underline;}
.Style48{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
word-wrap: break-word;}
.Style49{font-family: 'Papyrus';
font-size: 48px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style50{font-family: 'Papyrus';
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style51{font-family: 'Papyrus';
font-size: 13px; 
margin:0;
word-wrap: break-word;}
.Style52{font-family: 'Papyrus';
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style53{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.linkStyle_54{font-family: 'Verdana',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#D661DE#FF2600*/
word-wrap: break-word;}
a.linkStyle_54:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_54:hover{color:#FF2600; text-decoration:underline;}
.Style57{font-family: 'Verdana',sans-serif;
font-size: 15px; 
word-wrap: break-word;}
.Style58{font-family: 'Papyrus';
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.Style59{font-family: 'Papyrus';
font-size: 47px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style60{font-family: 'Papyrus';
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.linkStyle_61{font-family: 'Papyrus';
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#D661DE#FF2600*/
word-wrap: break-word;}
a.linkStyle_61:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_61:hover{color:#FF2600; text-decoration:underline;}
.Style64{font-family: 'Papyrus';
font-size: 15px; 
word-wrap: break-word;}
.Style65{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.linkStyle_66{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#D661DE#FF2600*/
word-wrap: break-word;}
a.linkStyle_66:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_66:hover{color:#FF2600; text-decoration:underline;}
.Style69{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 15px; 
word-wrap: break-word;}
.Style70{font-family: 'Papyrus';
font-size: 64px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style71{font-family: 'Papyrus';
font-size: 18px; 
margin:0;
color: #030303;
word-wrap: break-word;}
.linkStyle_72{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_72:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_72:hover{color:#FF2600; text-decoration:underline;}
.Style75{font-family: 'Papyrus';
font-size: 70px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style76{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #656565;
word-wrap: break-word;}
.Style77{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style78{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
text-decoration: none;
word-wrap: break-word;}
.linkStyle_79{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#D661DE#FF2600*/
word-wrap: break-word;}
a.linkStyle_79:visited{color:#D661DE; text-decoration:underline;}
a.linkStyle_79:hover{color:#FF2600; text-decoration:underline;}
.Style82{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
a.Style77:visited{color:#D661DE; text-decoration:underline;}
a.Style77:hover{color:#FF2600; text-decoration:underline;}
.Style85{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
a.Style2:visited{color:#D661DE; text-decoration:underline;}
a.Style2:hover{color:#FF2600; text-decoration:underline;}
.Style88{font-family: 'Papyrus';
font-size: 96px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.Style44:visited{color:#D661DE; text-decoration:underline;}
a.Style44:hover{color:#FF2600; text-decoration:underline;}
.Style91{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style92{font-family: 'Papyrus';
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style93{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style94{font-family: 'Papyrus';
font-size: 72px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style95{font-family: 'Papyrus';
font-size: 74px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style96{font-family: 'Verdana',sans-serif;
font-size: 15px; 
margin:0;
color: #656565;
word-wrap: break-word;}
.Style97{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style101{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style102{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
text-decoration: none;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}